[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio1=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[CopyFiles.32]
IDTCPL.cpl=0x25
stlang.dll=0x25
stacsv.exe=0x25
IDTPIMA.exe=0x25
[CopyFiles.64]
IDTCPL64.cpl=0x25
stlang64.dll=0x25
stacsv64.exe=0x25
IDTPMA64.exe=0x25
[ReplaceDlls.32]
stapo.dll=0x25
stcplx.dll=0x25
[ReplaceDlls.64]
stapo64.dll=0x25
stcplx64.dll=0x25
[StartServices.32]
STacSV -r
[StartServices.64]
STacSV64 -r
[StopServices.32]
STacSV -u
[StopServices.64]
STacSV64 -u
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
SysTrayApp="%ProgramFiles%\IDT\WDM\sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
SysTrayApp="%ProgramFiles%\IDT\WDM\sttray64.exe"
[HKLM\Software\IDT\State\UI]
MultiStream=dword:0x1
HDFPMute=dword:0x1
AC97FPMute=dword:0x0
AC97FPSupport=dword:0x0
[HKLM\Software\IDT\Config\Shared]
PollingPeriod=dword:0x100
Config_Oem=dword:0x2
[HKLM\Software\IDT\Config\STacSV]
HwSpkCfg=dword:0x0
MultiStream=dword:0x1
VIM_Enabled=dword:0x0
MicRetasking=dword:0x0
CheckSpeex=dword:0x0
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon=dword:0x0
PopUpType=dword:0x2
ShowPopupBalloon=dword:0x0
ShowPopupBalloonTimeout=dword:0x1000
[HKLM\Software\IDT\Config\SysTray.32]
ControlPanel="idtcpl.cpl"
[HKLM\Software\IDT\Config\SysTray.64]
ControlPanel="idtcpl64.cpl"
[HKLM\SOFTWARE\IDT\Config\UI]
Config_Adv=dword:0x00000001
Config_Pwr=dword:0x00000001
Config_Bass=dword:0x00000000
Config_Digital=dword:0x00000000
Config_SpkFlags=dword:0x0000005A
Config_Credits=dword:0x0000800
Config_Skin="%ProgramFiles%\IDT\oemskin\VistaLessClickSkin.xml"
Config_Theme=dword:0x5
Config_ThemeOptions=dword:0x0
Config_PortMap=dword:0x4
Config_GUITitle="HD Audio Manager"
Config_Levels=dword:0x2
PerportEvents=dword:0x11
Config_Win7_IDTIM=hex:0x1
Config_HWIM=hex:0x0
Config_Dynamic_UI=hex:0x0
Config_Reset_RenderVol=dword:75
Config_Reset_CaptureVol=dword:50
Config_Reset_Boost=dword:0x10
Config_Reset_IMVol=dword:50
[HKLM\SOFTWARE\IDT\Config\UI\Speaker]
Config_ExTab=dword:0x0
[StartConsoleApps.32]
IDTPIMA.exe -mode 0 -submode 1 -defaultCapture 2 -defaultRender 1
IDTPIMA.exe -mode 2 -endpointAssoc 4 -enable 1 -endpointSequence 16
[StartConsoleApps.64]
IDTPMA64.exe -mode 0 -submode 1 -defaultCapture 2 -defaultRender 1
IDTPMA64.exe -mode 2 -endpointAssoc 4 -enable 1 -endpointSequence 16
[HKLM\SOFTWARE\IDT\Config\EventExpressions]
Version=dword:0x1
[HKLM\Software\IDT\Config\EventExpressions\OutputControlHP]
010="MuteRear=(GetPresence(10)&&(JackSequence(10)==15)&&(GetGlobalRegDword("AC97FPSupport",0)==0)&&(GetGlobalRegDword("HDFPMute",0)==1))||(GetGlobalRegDword("AC97FPMute",0)&&GetGlobalRegDword("AC97FPSupport",0))"
030="MutePin(13,MuteRear)"
040="MutePin(14,MuteRear)"
050="MutePin(15,MuteRear)"
060="MutePin(16,MuteRear)"
[HKLM\Software\IDT\Config\EventExpressions\JackPresenceA]
010="include OutputControlHP"
[HKLM\Software\IDT\Config\EventExpressions\ServiceStartup]
010="SetDeviceTypeSlaved(10,2)&&SetVerified(10,1)"
020="include OutputControlHP"
030="include JackPresenseB"
040="include JackPresenseC"
050="include JackPresenseE"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\JackPresenseB]
010 = "if((GetPresence(11)==1)&&(GetDeviceType(11)==10),(SetDefaultDevice(3,2,0)&&SetVerified(11,1)),(0))"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\JackPresenseC]
010 = "if((GetPresence(12)==1)&&(GetDeviceType(12)==8),(SetDefaultDevice(3,4,0)&&SetVerified(12,1)),(0))"
030="include OutputControlHP"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\JackPresenseD]
030="include OutputControlHP"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\JackPresenseE]
010 = "if((GetPresence(14)==1)&&(GetDeviceType(14)==10),(SetDefaultDevice(3,2,14)&&SetVerified(14,1)),(0))"
030="include OutputControlHP"
[HKLM\Software\IDT\Config\EventExpressions\SpeakerConfigChange]
010="config=GetGlobalRegDword("SpeakerConfig",0)"
020="if((config==3),(SetDeviceType(14,10)&&SetVerified(14,1)),(0))"
030="if((config==51),(SetDeviceType(14,10)&&SetVerified(14,1)),(0))"
040="if((config==63),(SetDeviceType(14,1)&&SetVerified(14,1)),(0))"
050="if((config==255)||(config==1599),(SetDeviceType(14,1)&&SetVerified(14,1)),(0))"
060="include OutputControlHP"
[HKR]
CodecName="92HD89DV_AM_NO_Moscow"
[HKR\Settings]
InitVerbs=hex:0x00,0x03,0xA7,0x01,0x00,0x03,0xB7,0x01
TraceFlags=dword:0x89B3
CPL_SaveExtraPower=hex:0x1
CPL_SecondsAfter=dword:0x5
CPL_MaySwitchExtAmpPowerState=hex:0x0
DelayInMsAfterPortDisabling=dword:0x40
PmEnabledWidget=hex:0x0a,0x0b,0x0c,0x0d,0x0e,0x0f,0x10,0x11,0x1A,0x1B
AfgPowerStatePolicy=hex:0x2
CPL_ControlAfgPowerState=hex:0x1
KeepAnalogLoopbackAlwaysOn=hex:0x0
KeepPcBeepAlwaysOn=hex:0x1
RenderPathOptimization=hex:0x1
EnableExtraD3PowerSaving=hex:0x0
AfgPwrSeqDelayMs=dword:0x10
AfgPwrSeqDelay2Ms=dword:0x1
SlavedHpMutesSpeakers=hex:0x0
DisablePcBeepInS3=hex:0x1
SwitchAFGPwrStateDelay=hex:0x40
Delaymsbefored1=DWORD:400
Resetanalogpinonmutepin=hex:0x0
AutoMuteADCOnXP=hex:0x1
AutoMuteMixer=hex:0x01
DecreaseOneStepForMinVolume=hex:0x01
ResetCodecOnStop=hex:0x1
PowerDownOnStop=hex:0x1
TimerForAnalogLoopBackEnable=dword:0x400
PlaybackCaptureAssociations=hex:0x41
[HKR\Settings\Pin\0A]
CfgDflt=dword:0x0221401F
[HKR\Settings\Pin\0B]
CfgDflt=dword:0x02A19020
pathnode=hex:0x28
[HKR\Settings\Pin\0C]
CfgDflt=dword:0x01813040
pathnode=hex:0x2A
[HKR\Settings\Pin\0D]
CfgDflt=dword:0x01114010
[HKR\Settings\Pin\0E]
CfgDflt=dword:0x01A1902E
AltCfg=hex:14,90,11,01
pathnode=hex:0x29
[HKR\Settings\Pin\0F]
CfgDflt=dword:0x01116011
[HKR\Settings\Pin\10]
CfgDflt=dword:0x01111012
[HKR\Settings\Pin\11]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\12]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\13]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\14]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\22]
CfgDflt=dword:0x02451150
[HKR\Settings\Pin\23]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\24]
CfgDflt=dword:0x400000F0
[HKR\Settings\filter\Speaker]
Associations=hex:0x1
MasterVolume=dword:0xfffba303
EnableVendorPcBeep=hex:0x1
PcBeepMute=hex:0x0
PcBeepVolume=dword:0xffef9026
MutePCBeepOnMute=hex:0x1
MicInPlbkMute=hex:0x1
LineInPlbkMute=hex:0x1
MicInPlbkVolume=dword:0xfffe2ef7
LineInPlbkVolume=dword:0xfffe2ef7
inputmonitorpin=hex:
hidemicplaybackassociation=hex:0x02
EnabledPcmRenderBitsAndRates=dword:0xA0560
[HKR\Settings\filter\Speaker\MaxLvlLimiters]
MicInPlbkVolume=dword:0x00
LineInPlbkVolume=dword:0x00
[HKR\Settings\filter\LineIn]
associations=hex:0x4
LineInRecVolume=dword:0x00053f9d
PlaybackCaptureVolume=dword:0x00038212
DisableInputOnPlugOut=dword:0x400
EnabledPcmCaptureBitsAndRates=dword:0xA0560
[HKR\Settings\filter\LineIn\MaxLvlLimiters]
LineInRecVolume=dword:0x0090000
[HKR\Settings\filter\MicIn]
Associations=hex:0x2
MicInRecVolume=dword:0x00053f9d
MicBoostLevel=DWORD:0x000A0000
showmuxedmics=hex:00
DisableInputOnPlugOut=dword:0x400
EnabledPcmCaptureBitsAndRates=dword:0xA0560
[HKR\Settings\filter\MicIn\MaxLvlLimiters]
MicBoostLevel=DWORD:0x001E0000
MicInRecVolume=dword:0x0090000
[HKR\Settings\filter\SpdifOut]
Associations=hex:0x5
EnabledNonPcmBitsAndRates=dword:0x0020040
[HKLM\software\IDT\Apo\GFX\Speaker\plugins\SpeexRef]
idEffect = dword: 53
idEffectType = dword: 53
load = dword: 1
order = dword: 0x900
[HKLM\Software\IDT\APO\GFX\Speaker\presets\_Initial\SpeexRef]
Delay = dword: 0
Enable = dword: 0
[HKLM\Software\IDT\APO\LFX\Speaker\Plugins\Karaoke]
idEffect=DWord:0x2D
idEffectType=DWord:0x2D
load=DWord:0x1
order=DWord:0x8
[HKLM\Software\IDT\APO\LFX\Speaker\Presets\_Initial\Karaoke]
bypass=DWord:0x0
RemoveVocals=dword:0x00000001
Keyshift_b_step=dword:0x00000000
WetDryMixPercent=dword:0x00000120
[HKLM\Software\IDT\APO\LFX\MicIn\Plugins\SpeexNS]
idEffect = dword: 52
idEffectType = dword: 52
load = dword: 1
order = dword: 0x11
[HKLM\Software\IDT\APO\LFX\MicIn\Plugins\SpeexAEC]
idEffect = dword: 54
idEffectType = dword: 54
load = dword: 1
order = dword: 0x10
[HKLM\Software\IDT\APO\LFX\MicIn\Presets\_Initial\SpeexNS]
Enable = dword:0
[HKLM\Software\IDT\APO\LFX\MicIn\Presets\_Initial\SpeexAEC]
Enable = dword: 0
DebugMode = dword: 0
samplerate = dword: 16000
[HKLM\Software\IDT\Apo\GFX\Speaker\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\Software\IDT\Apo\LFX\Speaker\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\SOFTWARE\IDT\APO\GFX\Speaker\plugins\FFT]
idEffect = dword: 43
idEffectType = dword: 43
load = dword: 1
order = dword: 1115
[HKLM\Software\IDT\APO\LFX\Speaker\Plugins\Spread]
idEffect=dword:0x8
idEffectType=dword:0x8
load=dword:0x1
order=dword:500
[HKLM\Software\IDT\APO\LFX\Speaker\Presets\_Initial\Spread]
bypass=dword:0x0
SpoofJackPresence=dword:1
SpoofJackPresenceFront=dword:1
SpoofJackPresenceCLfe=dword:1
SpoofJackPresenceRearPair3=dword:1
SpoofJackPresenceSidePair4=dword:1
[HKLM\Software\IDT\APO\GFX\Speaker\Plugins\EQ]
Load=dword:1
IdEffect=dword:1
IdEffectType=dword:1
Order=dword:1500
[HKLM\Software\IDT\Apo\GFX\SpdifOut\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\Software\IDT\Apo\LFX\SpdifOut\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\Software\IDT\Config\UI\Layout\Panel[0]]
Location="Front"
Size="3x1"
[HKLM\Software\IDT\Config\UI\Layout\Panel[1]]
Location="Rear"
Size="5x1"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]]
Desc="IDS_CONFIG_OPEN"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[0]]
Panel=dword:0x0
Row=dword:0x0
Col=dword:0x0
Port=dword:0xA
Color="Green"
Dev[0]="HP"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[1]]
Panel=dword:0x0
Row=dword:0x1
Col=dword:0x0
Port=dword:0xB
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[2]]
Panel=dword:0x0
Row=dword:0x2
Col=dword:0x0
Port=dword:0x22
Color="Black"
Dev[0]="SpdifOut"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[3]]
Panel=dword:0x1
Row=dword:0x0
Col=dword:0x0
Port=dword:0xC
Color="Blue"
Dev[0]="LineIn"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[4]]
Panel=dword:0x1
Row=dword:0x1
Col=dword:0x0
Port=dword:0xD
Color="Green"
Dev[0]="Speaker_Front"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[5]]
Panel=dword:0x1
Row=dword:0x2
Col=dword:0x0
Port=dword:0xE
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[6]]
Panel=dword:0x1
Row=dword:0x3
Col=dword:0x0
Port=dword:0xF
Color="Orange"
Dev[0]="Speaker_Center"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[7]]
Panel=dword:0x1
Row=dword:0x4
Col=dword:0x0
Port=dword:0x10
Color="Black"
Dev[0]="Speaker_Rear"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]]
Desc="IDS_CONFIG_QUAD"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[0]]
Panel=dword:0x0
Row=dword:0x0
Col=dword:0x0
Port=dword:0xA
Color="Green"
Dev[0]="HP"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[1]]
Panel=dword:0x0
Row=dword:0x1
Col=dword:0x0
Port=dword:0xB
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[2]]
Panel=dword:0x0
Row=dword:0x2
Col=dword:0x0
Port=dword:0x22
Color="Black"
Dev[0]="SpdifOut"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[3]]
Panel=dword:0x1
Row=dword:0x0
Col=dword:0x0
Port=dword:0xC
Color="Blue"
Dev[0]="LineIn"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[4]]
Panel=dword:0x1
Row=dword:0x1
Col=dword:0x0
Port=dword:0xD
Color="Green"
Dev[0]="Speaker_Front"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[5]]
Panel=dword:0x1
Row=dword:0x2
Col=dword:0x0
Port=dword:0xE
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[6]]
Panel=dword:0x1
Row=dword:0x3
Col=dword:0x0
Port=dword:0xF
Color="Orange"
Dev[0]="Speaker_Center"
[HKLM\Software\IDT\Config\UI\Layout\Schema[1]\Jack[7]]
Panel=dword:0x1
Row=dword:0x4
Col=dword:0x0
Port=dword:0x10
Color="Black"
Dev[0]="Speaker_Rear"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]]
Desc="IDS_CONFIG_51"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[0]]
Panel=dword:0x0
Row=dword:0x0
Col=dword:0x0
Port=dword:0xA
Color="Green"
Dev[0]="HP"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[1]]
Panel=dword:0x0
Row=dword:0x1
Col=dword:0x0
Port=dword:0xB
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[2]]
Panel=dword:0x0
Row=dword:0x2
Col=dword:0x0
Port=dword:0x22
Color="Black"
Dev[0]="SpdifOut"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[3]]
Panel=dword:0x1
Row=dword:0x0
Col=dword:0x0
Port=dword:0xC
Color="Blue"
Dev[0]="LineIn"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[4]]
Panel=dword:0x1
Row=dword:0x1
Col=dword:0x0
Port=dword:0xD
Color="Green"
Dev[0]="Speaker_Front"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[5]]
Panel=dword:0x1
Row=dword:0x2
Col=dword:0x0
Port=dword:0xE
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[6]]
Panel=dword:0x1
Row=dword:0x3
Col=dword:0x0
Port=dword:0xF
Color="Orange"
Dev[0]="Speaker_Center"
[HKLM\Software\IDT\Config\UI\Layout\Schema[2]\Jack[7]]
Panel=dword:0x1
Row=dword:0x4
Col=dword:0x0
Port=dword:0x10
Color="Black"
Dev[0]="Speaker_Rear"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]]
Desc="IDS_CONFIG_71"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[0]]
Panel=dword:0x0
Row=dword:0x0
Col=dword:0x0
Port=dword:0xA
Color="Green"
Dev[0]="HP"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[1]]
Panel=dword:0x0
Row=dword:0x1
Col=dword:0x0
Port=dword:0xB
Color="Pink"
Dev[0]="Mic"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[2]]
Panel=dword:0x0
Row=dword:0x2
Col=dword:0x0
Port=dword:0x22
Color="Black"
Dev[0]="SpdifOut"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[3]]
Panel=dword:0x1
Row=dword:0x0
Col=dword:0x0
Port=dword:0xC
Color="Blue"
Dev[0]="LineIn"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[4]]
Panel=dword:0x1
Row=dword:0x1
Col=dword:0x0
Port=dword:0xD
Color="Green"
Dev[0]="Speaker_Front"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[5]]
Panel=dword:0x1
Row=dword:0x2
Col=dword:0x0
Port=dword:0xE
Color="Pink"
Dev[0]="Speaker_Side"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[6]]
Panel=dword:0x1
Row=dword:0x3
Col=dword:0x0
Port=dword:0xF
Color="Orange"
Dev[0]="Speaker_Center"
[HKLM\Software\IDT\Config\UI\Layout\Schema[3]\Jack[7]]
Panel=dword:0x1
Row=dword:0x4
Col=dword:0x0
Port=dword:0x10
Color="Black"
Dev[0]="Speaker_Rear"
